package com.zhiwei.weixin.pojo;

import java.util.List;

/** 
 * @Package com.zhiwei.weixin.pojo
 * @ClassName: User
 * @Description: TODO(微信用户信息类)
 * @author 志伟
 * @date 2015-3-10 下午10:56:34
 */
public class User {

	private String openid;					//用户与微信公号之间的唯一id
	
private String groupid;					//用户所在分组id
	
	private String nickname;				//用户微信昵称
	
	private String headimgurl;				//用户头像地址
	
	private String country;					//所在国家
	
	private String province;				//所在省份
	
	private String city;					//所在城市
	
	private String sex;						//性别			
	
	private String subscribe_time;			//关注公号时间
	
	
	
	public String getOpenid() {
		return openid;
	}

	public void setOpenid(String openid) {
		this.openid = openid;
	}

	public String getGroupid() {
		return groupid;
	}

	public void setGroupid(String groupid) {
		this.groupid = groupid;
	}

	public String getNickname() {
		return nickname;
	}

	public void setNickname(String nickname) {
		this.nickname = nickname;
	}

	public String getHeadimgurl() {
		return headimgurl;
	}

	public void setHeadimgurl(String headimgurl) {
		this.headimgurl = headimgurl;
	}

	public String getCountry() {
		return country;
	}

	public void setCountry(String country) {
		this.country = country;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getSex() {
		return sex;
	}

	public void setSex(String sex) {
		this.sex = sex;
	}

	public String getSubscribe_time() {
		return subscribe_time;
	}

	public void setSubscribe_time(String subscribe_time) {
		this.subscribe_time = subscribe_time;
	}

}
